$(document).ready(function(){

  $(document).on('click', '.quotation_trashbtnRestore', function () {
    
    var gettingid=$(this).data('id');

    console.log(gettingid);

    restorequotation(gettingid);

  });

});


function restorequotation(gettingid)
{
  $.ajaxSetup({
    headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    } 
  });
   
  $.ajax({ 
  
    url:url_restorequotation,

    method:"POST",

    data:{gettingid:gettingid},

    success:function(result)

    {
      $("#quotation_trashed").modal('hide');

      var success="";

      success=success+
    
      '<p style="text-align:center;"><b>Quotation Restore Successfully !!!</b></p>';
    
      $('#quotation_success').append(success);
      $('#quotation_success').removeClass("hide");
    
      setTimeout(function(){
       location.reload();
      }, 200);
    }

 });

}